import {postAction,downFilePost} from '@/api/manage'
const prefix = '/manager/ciop';

let uploadExcel = (params) => downFilePost(prefix + "/yxtCoupon/excelOut" , params);
let downloadMoBan = (params) => downFilePost(prefix + "/yxtCoupon/downloadMoBan" , params);
let yxtCouponList = (params) => postAction(prefix + "/yxtCoupon/list" , params);
let yxtCouponDelete = (params) => postAction(prefix + "/yxtCoupon/delete", params);
let yxtCouponInsert = (params) => postAction(prefix + "/yxtCoupon/insert" , params);
let yxtCouponUpdate = (params) => postAction(prefix + "/yxtCoupon/update",params);

export {
    uploadExcel,
    downloadMoBan,
    yxtCouponList,
    yxtCouponDelete,
    yxtCouponInsert,
    yxtCouponUpdate,
}
